<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoOrcamentario_Schema>
      <BalancoOrcamentario>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BOR.C011</Codigo>
         <Valor>30650905.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BOR.C012</Codigo>
         <Valor>1166200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BOR.C013</Codigo>
         <Valor>1055000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BOR.C014</Codigo>
         <Valor>110200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BOR.C015</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BOR.C016</Codigo>
         <Valor>440000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BOR.C019</Codigo>
         <Valor>440000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BOR.C020</Codigo>
         <Valor>326750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BOR.C021</Codigo>
         <Valor>25500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BOR.C022</Codigo>
         <Valor>296250.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BOR.C023</Codigo>
         <Valor>5000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BOR.C032</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BOR.C036</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BOR.C038</Codigo>
         <Valor>28243755.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BOR.C039</Codigo>
         <Valor>27503121.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BOR.C043</Codigo>
         <Valor>740634.72</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BOR.C045</Codigo>
         <Valor>473200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BOR.C046</Codigo>
         <Valor>34200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BOR.C047</Codigo>
         <Valor>185000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BOR.C048</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BOR.C050</Codigo>
         <Valor>234000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BOR.C051</Codigo>
         <Valor>1349094.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BOR.C055</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BOR.C056</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BOR.C059</Codigo>
         <Valor>1029210.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BOR.C060</Codigo>
         <Valor>198000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BOR.C065</Codigo>
         <Valor>831210.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BOR.C067</Codigo>
         <Valor>299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BOR.C070</Codigo>
         <Valor>299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BOR.C072</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BOR.C080</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BOR.C082</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BOR.D011</Codigo>
         <Valor>30650905.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BOR.D012</Codigo>
         <Valor>1166200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BOR.D013</Codigo>
         <Valor>1055000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BOR.D014</Codigo>
         <Valor>110200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BOR.D015</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BOR.D016</Codigo>
         <Valor>440000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BOR.D019</Codigo>
         <Valor>440000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BOR.D020</Codigo>
         <Valor>326750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BOR.D021</Codigo>
         <Valor>25500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BOR.D022</Codigo>
         <Valor>296250.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BOR.D023</Codigo>
         <Valor>5000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BOR.D032</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BOR.D036</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BOR.D038</Codigo>
         <Valor>28243755.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BOR.D039</Codigo>
         <Valor>27503121.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BOR.D043</Codigo>
         <Valor>740634.72</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BOR.D045</Codigo>
         <Valor>473200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BOR.D046</Codigo>
         <Valor>34200.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BOR.D047</Codigo>
         <Valor>185000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BOR.D048</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BOR.D050</Codigo>
         <Valor>234000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BOR.D051</Codigo>
         <Valor>1349094.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BOR.D055</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BOR.D056</Codigo>
         <Valor>20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BOR.D059</Codigo>
         <Valor>1029210.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BOR.D060</Codigo>
         <Valor>198000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BOR.D065</Codigo>
         <Valor>831210.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BOR.D067</Codigo>
         <Valor>299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BOR.D070</Codigo>
         <Valor>299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BOR.D072</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BOR.D080</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BOR.D081</Codigo>
         <Valor>9083861.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BOR.D082</Codigo>
         <Valor>41083861.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BOR.D083</Codigo>
         <Valor>4819944.69</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BOR.D084</Codigo>
         <Valor>4819944.69</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BOR.E011</Codigo>
         <Valor>32282694.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BOR.E012</Codigo>
         <Valor>1450678.45</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BOR.E013</Codigo>
         <Valor>1246899.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BOR.E014</Codigo>
         <Valor>203779.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BOR.E016</Codigo>
         <Valor>741684.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BOR.E019</Codigo>
         <Valor>741684.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BOR.E020</Codigo>
         <Valor>660993.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BOR.E021</Codigo>
         <Valor>55144.94</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BOR.E022</Codigo>
         <Valor>605848.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BOR.E038</Codigo>
         <Valor>29070329.51</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BOR.E039</Codigo>
         <Valor>28512915.96</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BOR.E043</Codigo>
         <Valor>557413.55</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BOR.E045</Codigo>
         <Valor>359008.42</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BOR.E046</Codigo>
         <Valor>105511.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BOR.E047</Codigo>
         <Valor>11355.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BOR.E048</Codigo>
         <Valor>30236.48</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BOR.E050</Codigo>
         <Valor>211905.14</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BOR.E051</Codigo>
         <Valor>607188.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BOR.E055</Codigo>
         <Valor>23750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>BOR.E057</Codigo>
         <Valor>23750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>BOR.E059</Codigo>
         <Valor>583438.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>BOR.E060</Codigo>
         <Valor>50000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>BOR.E065</Codigo>
         <Valor>533438.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>BOR.E072</Codigo>
         <Valor>32889882.60</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>BOR.E080</Codigo>
         <Valor>32889882.60</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>BOR.E081</Codigo>
         <Valor>5044487.42</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>BOR.E082</Codigo>
         <Valor>37934370.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>BOR.E083</Codigo>
         <Valor>4819944.69</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>BOR.E084</Codigo>
         <Valor>4819944.69</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>BOR.F011</Codigo>
         <Valor>1631788.36</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>BOR.F012</Codigo>
         <Valor>284478.45</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>BOR.F013</Codigo>
         <Valor>191899.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>BOR.F014</Codigo>
         <Valor>93579.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>BOR.F015</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>BOR.F016</Codigo>
         <Valor>301684.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>BOR.F019</Codigo>
         <Valor>301684.62</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>BOR.F020</Codigo>
         <Valor>334243.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>BOR.F021</Codigo>
         <Valor>29644.94</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>BOR.F022</Codigo>
         <Valor>309598.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>BOR.F023</Codigo>
         <Valor>-5000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>BOR.F032</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>BOR.F036</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>BOR.F038</Codigo>
         <Valor>826573.74</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>BOR.F039</Codigo>
         <Valor>1009794.91</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>BOR.F043</Codigo>
         <Valor>-183221.17</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>BOR.F045</Codigo>
         <Valor>-114191.58</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>BOR.F046</Codigo>
         <Valor>71311.80</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>BOR.F047</Codigo>
         <Valor>-173645.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>116</IdNumRegistro>
         <Codigo>BOR.F048</Codigo>
         <Valor>10236.48</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>117</IdNumRegistro>
         <Codigo>BOR.F050</Codigo>
         <Valor>-22094.86</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>118</IdNumRegistro>
         <Codigo>BOR.F051</Codigo>
         <Valor>-741905.76</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>BOR.F055</Codigo>
         <Valor>3750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>BOR.F056</Codigo>
         <Valor>-20000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>BOR.F057</Codigo>
         <Valor>23750.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>BOR.F059</Codigo>
         <Valor>-445771.53</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>BOR.F060</Codigo>
         <Valor>-148000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>BOR.F065</Codigo>
         <Valor>-297771.53</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>BOR.F067</Codigo>
         <Valor>-299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>126</IdNumRegistro>
         <Codigo>BOR.F070</Codigo>
         <Valor>-299884.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>127</IdNumRegistro>
         <Codigo>BOR.F072</Codigo>
         <Valor>889882.60</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>128</IdNumRegistro>
         <Codigo>BOR.F080</Codigo>
         <Valor>889882.60</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>129</IdNumRegistro>
         <Codigo>BOD.C010</Codigo>
         <Valor>28472292.87</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>130</IdNumRegistro>
         <Codigo>BOD.C011</Codigo>
         <Valor>16476090.73</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>131</IdNumRegistro>
         <Codigo>BOD.C012</Codigo>
         <Valor>5000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>132</IdNumRegistro>
         <Codigo>BOD.C013</Codigo>
         <Valor>11991202.14</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>133</IdNumRegistro>
         <Codigo>BOD.C015</Codigo>
         <Valor>3016737.84</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>134</IdNumRegistro>
         <Codigo>BOD.C016</Codigo>
         <Valor>3016737.84</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>135</IdNumRegistro>
         <Codigo>BOD.C020</Codigo>
         <Valor>418969.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>136</IdNumRegistro>
         <Codigo>BOD.C023</Codigo>
         <Valor>31908000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>137</IdNumRegistro>
         <Codigo>BOD.C024</Codigo>
         <Valor>92000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>138</IdNumRegistro>
         <Codigo>BOD.C025</Codigo>
         <Valor>92000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>139</IdNumRegistro>
         <Codigo>BOD.C027</Codigo>
         <Valor>92000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>140</IdNumRegistro>
         <Codigo>BOD.C032</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>141</IdNumRegistro>
         <Codigo>BOD.C034</Codigo>
         <Valor>32000000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>142</IdNumRegistro>
         <Codigo>BOD.D010</Codigo>
         <Valor>33997875.30</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>143</IdNumRegistro>
         <Codigo>BOD.D011</Codigo>
         <Valor>17995054.96</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>144</IdNumRegistro>
         <Codigo>BOD.D013</Codigo>
         <Valor>16002820.34</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>145</IdNumRegistro>
         <Codigo>BOD.D015</Codigo>
         <Valor>6961461.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>146</IdNumRegistro>
         <Codigo>BOD.D016</Codigo>
         <Valor>6961461.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>147</IdNumRegistro>
         <Codigo>BOD.D023</Codigo>
         <Valor>40959336.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>148</IdNumRegistro>
         <Codigo>BOD.D024</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>149</IdNumRegistro>
         <Codigo>BOD.D025</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>150</IdNumRegistro>
         <Codigo>BOD.D027</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>151</IdNumRegistro>
         <Codigo>BOD.D032</Codigo>
         <Valor>41083861.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>152</IdNumRegistro>
         <Codigo>BOD.D034</Codigo>
         <Valor>41083861.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>153</IdNumRegistro>
         <Codigo>BOD.E010</Codigo>
         <Valor>31936488.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>154</IdNumRegistro>
         <Codigo>BOD.E011</Codigo>
         <Valor>17424723.68</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>155</IdNumRegistro>
         <Codigo>BOD.E013</Codigo>
         <Valor>14511764.55</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>156</IdNumRegistro>
         <Codigo>BOD.E015</Codigo>
         <Valor>5873356.79</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>157</IdNumRegistro>
         <Codigo>BOD.E016</Codigo>
         <Valor>5873356.79</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>158</IdNumRegistro>
         <Codigo>BOD.E023</Codigo>
         <Valor>37809845.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>159</IdNumRegistro>
         <Codigo>BOD.E024</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>160</IdNumRegistro>
         <Codigo>BOD.E025</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>161</IdNumRegistro>
         <Codigo>BOD.E027</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>162</IdNumRegistro>
         <Codigo>BOD.E032</Codigo>
         <Valor>37934370.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>163</IdNumRegistro>
         <Codigo>BOD.E034</Codigo>
         <Valor>37934370.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>164</IdNumRegistro>
         <Codigo>BOD.F010</Codigo>
         <Valor>31707048.58</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>165</IdNumRegistro>
         <Codigo>BOD.F011</Codigo>
         <Valor>17424723.68</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>166</IdNumRegistro>
         <Codigo>BOD.F013</Codigo>
         <Valor>14282324.90</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>167</IdNumRegistro>
         <Codigo>BOD.F015</Codigo>
         <Valor>5434324.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>168</IdNumRegistro>
         <Codigo>BOD.F016</Codigo>
         <Valor>5434324.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>169</IdNumRegistro>
         <Codigo>BOD.F023</Codigo>
         <Valor>37141372.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>170</IdNumRegistro>
         <Codigo>BOD.F024</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>171</IdNumRegistro>
         <Codigo>BOD.F025</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>172</IdNumRegistro>
         <Codigo>BOD.F027</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>173</IdNumRegistro>
         <Codigo>BOD.F032</Codigo>
         <Valor>37265897.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>174</IdNumRegistro>
         <Codigo>BOD.F034</Codigo>
         <Valor>37265897.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>175</IdNumRegistro>
         <Codigo>BOD.G010</Codigo>
         <Valor>30372882.74</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>176</IdNumRegistro>
         <Codigo>BOD.G011</Codigo>
         <Valor>17307978.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>177</IdNumRegistro>
         <Codigo>BOD.G013</Codigo>
         <Valor>13064904.55</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>178</IdNumRegistro>
         <Codigo>BOD.G015</Codigo>
         <Valor>5422089.41</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>179</IdNumRegistro>
         <Codigo>BOD.G016</Codigo>
         <Valor>5422089.41</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>180</IdNumRegistro>
         <Codigo>BOD.G023</Codigo>
         <Valor>35794972.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>181</IdNumRegistro>
         <Codigo>BOD.G024</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>182</IdNumRegistro>
         <Codigo>BOD.G025</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>183</IdNumRegistro>
         <Codigo>BOD.G027</Codigo>
         <Valor>124525.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>184</IdNumRegistro>
         <Codigo>BOD.G032</Codigo>
         <Valor>35919497.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>185</IdNumRegistro>
         <Codigo>BOD.G034</Codigo>
         <Valor>35919497.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>186</IdNumRegistro>
         <Codigo>BOD.H010</Codigo>
         <Valor>2061387.07</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>187</IdNumRegistro>
         <Codigo>BOD.H011</Codigo>
         <Valor>570331.28</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>188</IdNumRegistro>
         <Codigo>BOD.H013</Codigo>
         <Valor>1491055.79</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>189</IdNumRegistro>
         <Codigo>BOD.H015</Codigo>
         <Valor>1088104.31</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>190</IdNumRegistro>
         <Codigo>BOD.H016</Codigo>
         <Valor>1088104.31</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>191</IdNumRegistro>
         <Codigo>BOD.H023</Codigo>
         <Valor>3149491.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>192</IdNumRegistro>
         <Codigo>BOD.H032</Codigo>
         <Valor>3149491.38</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>193</IdNumRegistro>
         <Codigo>RNP.C010</Codigo>
         <Valor>52481.51</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>194</IdNumRegistro>
         <Codigo>RNP.C011</Codigo>
         <Valor>1.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>195</IdNumRegistro>
         <Codigo>RNP.C013</Codigo>
         <Valor>52480.51</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>196</IdNumRegistro>
         <Codigo>RNP.C015</Codigo>
         <Valor>501213.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>197</IdNumRegistro>
         <Codigo>RNP.C016</Codigo>
         <Valor>501213.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>198</IdNumRegistro>
         <Codigo>RNP.C020</Codigo>
         <Valor>553694.88</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>199</IdNumRegistro>
         <Codigo>RNP.D010</Codigo>
         <Valor>510771.25</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>200</IdNumRegistro>
         <Codigo>RNP.D012</Codigo>
         <Valor>37.18</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>201</IdNumRegistro>
         <Codigo>RNP.D013</Codigo>
         <Valor>510734.07</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>202</IdNumRegistro>
         <Codigo>RNP.D015</Codigo>
         <Valor>1208726.25</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>203</IdNumRegistro>
         <Codigo>RNP.D016</Codigo>
         <Valor>1208726.25</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>204</IdNumRegistro>
         <Codigo>RNP.D020</Codigo>
         <Valor>1719497.50</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>205</IdNumRegistro>
         <Codigo>RNP.E010</Codigo>
         <Valor>236446.85</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>206</IdNumRegistro>
         <Codigo>RNP.E013</Codigo>
         <Valor>236446.85</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>207</IdNumRegistro>
         <Codigo>RNP.E015</Codigo>
         <Valor>1206452.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>208</IdNumRegistro>
         <Codigo>RNP.E016</Codigo>
         <Valor>1206452.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>209</IdNumRegistro>
         <Codigo>RNP.E020</Codigo>
         <Valor>1442899.50</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>210</IdNumRegistro>
         <Codigo>RNP.F010</Codigo>
         <Valor>238162.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>211</IdNumRegistro>
         <Codigo>RNP.F013</Codigo>
         <Valor>238162.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>212</IdNumRegistro>
         <Codigo>RNP.F015</Codigo>
         <Valor>1206452.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>213</IdNumRegistro>
         <Codigo>RNP.F016</Codigo>
         <Valor>1206452.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>214</IdNumRegistro>
         <Codigo>RNP.F020</Codigo>
         <Valor>1444615.36</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>215</IdNumRegistro>
         <Codigo>RNP.G010</Codigo>
         <Valor>258791.59</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>216</IdNumRegistro>
         <Codigo>RNP.G011</Codigo>
         <Valor>1.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>217</IdNumRegistro>
         <Codigo>RNP.G012</Codigo>
         <Valor>37.18</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>218</IdNumRegistro>
         <Codigo>RNP.G013</Codigo>
         <Valor>258753.41</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>219</IdNumRegistro>
         <Codigo>RNP.G015</Codigo>
         <Valor>479960.67</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>220</IdNumRegistro>
         <Codigo>RNP.G016</Codigo>
         <Valor>479960.67</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>221</IdNumRegistro>
         <Codigo>RNP.G020</Codigo>
         <Valor>738752.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>222</IdNumRegistro>
         <Codigo>RNP.H010</Codigo>
         <Valor>66298.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>223</IdNumRegistro>
         <Codigo>RNP.H013</Codigo>
         <Valor>66298.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>224</IdNumRegistro>
         <Codigo>RNP.H015</Codigo>
         <Valor>23526.30</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>225</IdNumRegistro>
         <Codigo>RNP.H016</Codigo>
         <Valor>23526.30</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>226</IdNumRegistro>
         <Codigo>RNP.H020</Codigo>
         <Valor>89824.76</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>227</IdNumRegistro>
         <Codigo>RPP.C010</Codigo>
         <Valor>27666.81</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>228</IdNumRegistro>
         <Codigo>RPP.C011</Codigo>
         <Valor>14984.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>229</IdNumRegistro>
         <Codigo>RPP.C013</Codigo>
         <Valor>12682.79</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>230</IdNumRegistro>
         <Codigo>RPP.C015</Codigo>
         <Valor>47568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>231</IdNumRegistro>
         <Codigo>RPP.C016</Codigo>
         <Valor>47568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>232</IdNumRegistro>
         <Codigo>RPP.C020</Codigo>
         <Valor>75235.58</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>233</IdNumRegistro>
         <Codigo>RPP.D010</Codigo>
         <Valor>588657.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>234</IdNumRegistro>
         <Codigo>RPP.D011</Codigo>
         <Valor>208563.19</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>235</IdNumRegistro>
         <Codigo>RPP.D013</Codigo>
         <Valor>380093.84</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>236</IdNumRegistro>
         <Codigo>RPP.D015</Codigo>
         <Valor>189500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>237</IdNumRegistro>
         <Codigo>RPP.D016</Codigo>
         <Valor>189500.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>238</IdNumRegistro>
         <Codigo>RPP.D020</Codigo>
         <Valor>778157.03</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>239</IdNumRegistro>
         <Codigo>RPP.E010</Codigo>
         <Valor>587986.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>240</IdNumRegistro>
         <Codigo>RPP.E011</Codigo>
         <Valor>208510.79</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>241</IdNumRegistro>
         <Codigo>RPP.E013</Codigo>
         <Valor>379475.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>242</IdNumRegistro>
         <Codigo>RPP.E015</Codigo>
         <Valor>237068.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>243</IdNumRegistro>
         <Codigo>RPP.E016</Codigo>
         <Valor>237068.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>244</IdNumRegistro>
         <Codigo>RPP.E020</Codigo>
         <Valor>825055.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>245</IdNumRegistro>
         <Codigo>RPP.F010</Codigo>
         <Valor>25950.95</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>246</IdNumRegistro>
         <Codigo>RPP.F011</Codigo>
         <Valor>14984.02</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>247</IdNumRegistro>
         <Codigo>RPP.F013</Codigo>
         <Valor>10966.93</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>248</IdNumRegistro>
         <Codigo>RPP.F020</Codigo>
         <Valor>25950.95</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>249</IdNumRegistro>
         <Codigo>RPP.G010</Codigo>
         <Valor>2386.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>250</IdNumRegistro>
         <Codigo>RPP.G011</Codigo>
         <Valor>52.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>251</IdNumRegistro>
         <Codigo>RPP.G013</Codigo>
         <Valor>2333.93</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>252</IdNumRegistro>
         <Codigo>RPP.G020</Codigo>
         <Valor>2386.33</Valor>
      </BalancoOrcamentario>
   </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
